[Desktop Entry]
Exec=kcmshell bell
Icon=bell
Type=Application
DocPath=kcontrol/bell.html

X-KDE-ModuleType=Library
X-KDE-Library=bell
X-KDE-Init=bell

Name=System Bell
Name[bg]=Ñúñòåìåí Çâóê
Name[ca]=Timbre del sistema
Name[cs]=Systémový zvonek
Name[da]=Systemklokke
Name[de]=Signalton
Name[el]=Μεγαφωνάκι Συστήματος
Name[eo]=Sistempepo
Name[es]=Campana del Sistema
Name[et]=Süsteemne signaal
Name[fi]=Järjestelmän piippaus
Name[fr]=Cloche du système
Name[gl]=Campá do Sistema
Name[he]=תכרעמה ןומעפ
Name[hr]=Zvono sustava
Name[hu]=Rendszercsengő
Name[is]=Kerfisbjalla
Name[it]=Campanella di sistema
Name[ja]=システムベル
Name[ko]=시스템 종소리
Name[lt]=Sistemos signalai
Name[lv]=Sistēmas Zvans
Name[mk]=Системскo ѕвонче
Name[nl]=Systeembel
Name[no]=Systembjelle
Name[no_NY]=Systemlyd
Name[oc]=Timbre d�u sistemo
Name[pl]=Brzęczyk systemowy
Name[pt]=Campainha do Sistema
Name[pt_BR]=Campainha do sistema
Name[ro]=Sunet de difuzor
Name[ru]=Системный звук
Name[sk]=Zvonček
Name[sl]=Sistemski zvonec
Name[sr]=Sistemsko zvonce
Name[sv]=Systemljud
Name[ta]=¸½¢É¢ Á½¢
Name[tr]=Sistem Zili
Name[uk]=Системний дзвінок
Name[zh_CN.GB2312]=系统铃声
Name[zh_TW.Big5]=系統鈴聲

Comment=System Bell Configuration
Comment[bg]=Íàñòðîéêà ñèñòåìåí çâóê
Comment[ca]=Configuració del timbre del sistema
Comment[cs]=Nastavení systémového zvonku
Comment[da]=Systemklokkesindstilling
Comment[de]=Einstellungen zum Signalton
Comment[el]=Ρυθμίσεις για το μεγαφωνάκι του συστήματός σας
Comment[eo]=Agordo de la sistempepo
Comment[es]=Configuración del sonido del sistema
Comment[et]=Süsteemse signaali konfigureerimine
Comment[fi]=Järjestelmän piippausäänen asetus
Comment[fr]=Configuration de la cloche du système
Comment[gl]=Configuración da Campá do Sistema
Comment[he]=תכרעמה ןומעפ תורדגה יוניש
Comment[hr]=Postavke za zvono sustava
Comment[hu]=A rendszercsengő beállítása
Comment[is]=Stillingar kerfishljóða
Comment[it]=Configurazione della campanella di sistema
Comment[ja]=システムベルの設定
Comment[ko]=시스템 종소리 설정
Comment[lt]=Sistemos signalų derinimas
Comment[lv]=Sistēmas Zvana Konfigurācija
Comment[mk]=Поставки на системското ѕвонче
Comment[nl]=instelling van de systeemgeluiden
Comment[no]=Systembjelle-innstillinger
Comment[no_NY]=Systemlydoppsett
Comment[oc]=Configuracion d�u timbre d�u sistemo
Comment[pl]=Konfiguracja brzęczka systemowego
Comment[pt]=Configuração da campainha do sistema
Comment[pt_BR]=Configuração da campainha do sistema
Comment[ro]=Configurează sunetul de difuzor
Comment[ru]=настройка системного звукового сигнала
Comment[sk]=Nastavenie Zvončeka
Comment[sl]=Ukrojitev sistemskega zvonca
Comment[sr]=Konfiguracija sistemskih zvukova
Comment[sv]=Anpassning av systemets summer
Comment[ta]=¸½¢É¢ Á½¢ ÅÊÅ¨ÁôÒ
Comment[tr]=Sistem Sesleri Yapılandırması
Comment[uk]=Настройка системного дзвінка
Comment[zh_CN.GB2312]=系统铃声配置
Comment[zh_TW.Big5]=系統鈴聲設定

Keywords=Bell,Audio,Sound,Volume,Pitch,Duration
Keywords[ca]=Timbre,Àudio,So,Volum,To,Durada
Keywords[cs]=Systémový zvonek,Audio,Zvuk,Hlasitost,Trvání
Keywords[da]=Klokke,Audio,Lyd,Lydstyrke,Tonehøjde,Varighed
Keywords[de]=Signalton,Systemton,Klänge,Audio,Sound,Dauer,Lautstärke,Höhen
Keywords[el]=Μεγαφωνάκι,Audio,Ήχος,Διάρκεια
Keywords[eo]=pepo,sonoro,sono,aŭdio,alteco,daŭro
Keywords[es]=Campana,Audio,Sonido,Volumen,Tono,Duración
Keywords[et]=signaal,audio,heli,helitugevus,helikõrgus,kestvus
Keywords[fi]=Äänet,Piippaus,Ääni,Äänenvoimakkuus,Korkeus,Kesto
Keywords[fr]=cloche,audio,son,volume,durée,modulation,bip
Keywords[he]=ךשמ,הבוג,המצוע,לילצ,עמש,ןומעפ
Keywords[hu]=csengő,audió,hang,hangerő,hangmagasság,időtartam
Keywords[is]=Kerfishljóð,hljóð,bjalla,styrkur,hljóðstyrkur,tónn,lengd,tónlengd
Keywords[it]=Campanella,Audio,Suono,Volume,Tono,Durata
Keywords[ja]=ベル,オーディオ,サウンド,音量,ピッチ,持続時間
Keywords[ko]=Bell,Audio,Sound,Volume,Pitch,Duration,벨,종소리,소리,소리 크기
Keywords[lv]=Zvans,Audio,Skaņa,Līmenis,Pīķis,Ilgums
Keywords[nl]=bel,audio,sound,volume,signalering,geluid,duur,toon,tonen,toonhoogte,systeemgeluiden,systeembel
Keywords[no]=Systemlyd,lyd
Keywords[no_NY]=signal,audio,lyd,lydstyrke,volum,tone,lengd
Keywords[pl]=Brzęczyk,Audio,Dźwięk,Głośność,Tonacja,Trwanie
Keywords[pt]=Campainha,Áudio,Som,Volume,Frequência,Duração
Keywords[pt_BR]=Campainha,Áudio,Som,Volume,Tom,Duração
Keywords[ro]=difuzor,audio,sunet,volum,frecvenţă,durată
Keywords[sk]=Zvonček,Audio,Zvuk,Hlasitosť,Výška,Trvanie
Keywords[sl]=zvonec,avdio,zvok,glasnost,višina,trajanje
Keywords[sv]=Summer,Ljud,Volym,Tonhöjd,Varaktighet
Keywords[tr]=zil,Ses,Ses,Ses Ayarı,Adım,Süre
Keywords[uk]=аудіо,гучність,висота,тривалість,гудок,звук
Keywords[zh_CN.GB2312]=Bell,Audio,Sound,Volume,Pitch,Duration,响铃,音频,音量,音调,持续时间
